/* poppins-200 - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/poppins-v21-latin-200.woff2') format('woff2');
  
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v21-latin-regular.woff2') format('woff2');
  
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/poppins-v21-latin-italic.woff2') format('woff2');
  
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v21-latin-600.woff2') format('woff2');
  
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* BESTELLUNG TABELLE  */
.table-danger th,
.table-danger td {
  background-color: #f3e6df;
  border-color: #f3f3f3;
}
.table-light th,
.table-light td {
  background-color: #cadeee;
  border-color: #f3f3f3;
}
.table-info th,
.table-info td {
  background-color: #bfdb9f;
  border-color: #f3f3f3;
}
.table-secondary th,
.table-secondary td {
  background-color: #d6d0e7;
  border-color: #f3f3f3;
}
.table-warning th,
.table-warning td {
  background-color: #fcd9b1;
  border-color: #f3f3f3;
}
.table-primary th,
.table-primary td {
  background-color: #f6edbe;
  border-color: #f3f3f3;
}
.table-success th,
.table-success td {
  background-color: #e0e0e0;
  border-color: #f3f3f3;
}
.table-cd th,
.table-cd td {
  background-color: #fff;
  border-color: #f3f3f3;
}
/* ASPECT RATIO */
.square {
  width: 100%;
  padding-bottom: 100%;
  background-size: cover;
  background-position: center;
}
.quadrat {
  position: relative;
  aspect-ratio: 1;
}
.quadrat img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.vierzudrei {
  position: relative;
  aspect-ratio: 1.33333333;
}
.vierzudrei img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sechzehnzuneun {
  position: relative;
  aspect-ratio: 1.77777778;
}
.sechzehnzuneun img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* GENERELL */
body {
  font-family: 'Poppins', sans-serif;
  background-color: #f3f3f3;
  color: #313a3e;
  padding-top: 50px;
}
.rounded {
  border-radius: 3px;
}
.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #942e43;
}
.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 30px;
  right: 30px;
  display: none;
  background-color: #1a1f22;
  color: #ffffff;
}
.thumbnail {
  border: 0;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px dotted #313a3e;
  clear: both;
}
a {
  color: #942e43;
}
a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
.img-dark {
  filter: brightness(80%);
}
#scrollanim {
  mix-blend-mode: multiply;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  bottom: 10pt;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.parallax-window {
  min-height: 400px;
  background: transparent;
}
.alert {
  margin-bottom: 0;
}
.hand {
  cursor: zoom-in;
}
.carousel-caption {
  left: 0;
  max-width: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}
tfoot {
  font-weight: 600;
  font-size: 1.5em;
}
/* TYPE */
h1 {
  font-size: 2em;
  margin-bottom: 30px;
  font-weight: 200;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}
h2 {
  font-size: 1em;
  line-height: 1.5em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}
h3 {
  font-size: 1.2em;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 600;
}
h4 {
  font-size: 2em;
  line-height: 1.5em;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
h5 {
  font-size: 1.6em;
  letter-spacing: 0.1em;
  font-weight: 600;
}
p,
ul,
ol {
  font-size: 1em;
  line-height: 1.6em;
}
.inhalt ul li {
  padding-bottom: 10px;
}
/* NAVBAR */
.navbar-nav .nav-link {
  color: #313a3e;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-weight: 600;
}
/* NAV-PILLS */
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #942e43;
}
.nav-pills .nav-link {
  background-color: #942e43;
}
/* NAV TABS */
.nav-tabs {
  border-bottom: 0;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #495057;
  background-color: #f3f3f3;
  border: 1px solid #f3f3f3;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link {
  background-color: #942e43;
  color: #ffffff;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link:hover {
  background-color: #942e43;
  color: #ffffff;
}
.nav-item {
  margin-right: 8px;
}
.tab-content {
  background-color: #f3f3f3;
  padding: 30px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
/* BEREICHE */
.headliner {
  padding: 60px 0 0 0;
}
.inhalt {
  padding: 60px 0;
}
.social {
  padding: 0 0 60px 0;
}
.social .bi {
  color: #942e43;
  font-size: 2rem;
  margin-right: 0.5em;
}
.vierer {
  background-color: #942e43;
  padding: 60px 0 30px 0;
}
.vierer h3,
.vierer p {
  color: #ffffff;
}
footer {
  background-color: #942e43;
  padding: 0 0 15px 0;
}
footer p {
  color: #ffffff;
}
/* BUTTONS */
.btn {
  text-shadow: 0 0 0 rgba(0, 0, 0, 0);
  border-radius: 3px;
}
.btn-link {
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.1em;
  font-weight: 600;
}
.btn-link:hover {
  color: #313a3e;
}
.active.btn-link {
  color: #ffffff !important;
  font-weight: 600;
}
.btn-button {
  color: #ffffff;
  background-color: #942e43;
  border-color: #942e43;
}
/* CARDS */
.card {
  border: 0;
  background-color: #ffffff;
}
.card-header {
  background-color: #942e43;
  color: #ffffff;
  border-bottom: 0;
}
.card-title {
  color: #ffffff;
}
.card-footer {
  border-top: 0;
  background-color: #d8d9d4;
}
.card-blog {
  background-color: #ffffff;
}
/* DREHWURM infinite */
.drehwurm {
  -webkit-animation-name: spin;
  -webkit-animation-duration: 8000ms;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spin;
  -moz-animation-duration: 8000ms;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spin;
  -ms-animation-duration: 8000ms;
  -ms-animation-iteration-count: 1;
  -ms-animation-timing-function: linear;
  animation-name: spin;
  animation-duration: 8000ms;
  animation-iteration-count: 1;
  animation-timing-function: linear;
}
@-ms-keyframes spin {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* BILDER FÜR WYSIWYG */
.img-responsive-links {
  float: left !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  height: auto;
  width: auto;
  border-radius: 6px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.img-responsive-rechts {
  float: right !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  height: auto;
  width: auto;
  border-radius: 6px;
  margin-left: 15px;
  margin-bottom: 15px;
}
.img-50-links {
  float: left !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 50%;
  height: auto;
  width: auto;
  border-radius: 6px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.img-50-rechts {
  float: right !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 50%;
  height: auto;
  width: auto;
  border-radius: 6px;
  margin-left: 15px;
  margin-bottom: 15px;
}
.img-33-links {
  float: left !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 33%;
  height: auto;
  width: auto;
  border-radius: 6px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.img-33-rechts {
  float: right !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 33%;
  height: auto;
  width: auto;
  border-radius: 6px;
  margin-left: 15px;
  margin-bottom: 15px;
}
.img-25-links {
  float: left !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 25%;
  height: auto;
  width: auto;
  border-radius: 6px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.img-25-rechts {
  float: right !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 25%;
  height: auto;
  width: auto;
  border-radius: 6px;
  margin-left: 15px;
  margin-bottom: 15px;
}
/* COOKIE BAR */
#cookie-bar {
  background: #282828;
  height: auto;
  line-height: 24px;
  color: #eeeeee;
  text-align: center;
  padding: 10px 0;
}
#cookie-bar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
#cookie-bar.fixed.bottom {
  bottom: 0;
  top: auto;
  z-index: 1000;
}
#cookie-bar p {
  margin: 0;
  padding: 0;
}
#cookie-bar a {
  color: #ffffff;
  display: inline-block;
  border-radius: 3px;
  text-decoration: none;
  padding: 0 6px;
  margin-left: 8px;
}
#cookie-bar .cb-enable {
  background: #82b646;
}
#cookie-bar .cb-enable:hover {
  background: #313a3e;
}
#cookie-bar .cb-disable {
  background: #f6ae01;
}
#cookie-bar .cb-disable:hover {
  background: #bb0000;
}
#cookie-bar .cb-policy {
  background: #0033bb;
}
#cookie-bar .cb-policy:hover {
  background: #0055dd;
}
/* GOOGLE SEO STYLE */
.google {
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 2px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.12);
  background-color: #fff;
  border: 1px solid #e7e7e7;
  padding: 30px;
  max-width: 700px;
}
.google .title {
  color: #1a0dab;
  cursor: pointer;
  font-family: arial,regular;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
  visibility: visible;
  white-space: nowrap;
}
.google .title:hover {
  text-decoration: underline;
}
.google .link {
  color: #006621 !important;
  font-family: arial,regular;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-decoration: none;
  visibility: visible;
}
.google .description {
  color: #545454;
  font-family: arial,regular;
  font-size: 13px;
  font-weight: 400;
  text-align: left;
  visibility: visible;
  word-wrap: break-word;
}
.google .arrow {
  border-bottom-color: #006621;
  border-bottom-style: solid;
  border-bottom-width: 0;
  border-left-color: transparent;
  border-left-style: solid;
  border-left-width: 4px;
  border-right-color: transparent;
  border-right-style: solid;
  border-right-width: 4px;
  border-top-color: #006621;
  border-top-style: solid;
  border-top-width: 5px;
  color: grau;
  cursor: default;
  font-family: arial,sans-serif;
  font-size: 11px;
  font-weight: 700;
  height: 0;
  position: absolute;
  line-height: 27px;
  margin-left: 3px;
  margin-top: 6px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  visibility: visible;
  white-space: nowrap;
  width: 0;
}
